<bugID>1377347<Summary>Tours(onboarding-notification-bar) obstructs the footer menus of  about:home</Summary><Description>Created attachment 8882446
screenshot

It is annoying.
It seems on Nightly only.

Reproducible: always

Steps to reproduce:
1 open about:home

Actual results:
Tours obstructs the footer menus(Download Bookmarks History Add-ons etc...) of about:home

Expected results:
should not.</Description></bugID>